import ApproverNavbar from "@/components/dashboard/approver-navbar";
import ApproverTable from "@/components/table/approver-table";

export default function ApproverPage() {
  return (
    <div className="min-h-screen bg-[#f8f9fa]">
      <ApproverNavbar />
      <div className="p-6">
        <ApproverTable />
      </div>
    </div>
  );
}
